Subject: Last day in Livesalesman
From: Bharat Sharma <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Adithya Srivastava <[email-masked]>, Ashish Dabral <[email-masked]>, Olesia Dhas <[email-masked]>, hritick diwakar <[email-masked]>, Pritish Nandi <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Phaedrus Arif <[email-masked]>
Date: Wed, 22 Jan 2020 03:49:44 -0700 (MST)

Hello All, 

I hope you all doing good. 

Today is my last day in this company and I want to thank all of you guys for always there to look after me. I've learned so many thing from you and will always remember this till the end. God is great and he has blessed me to work and learn along with you all. 

There is nothing but respect in my heart, we started with a simple hello but ended with a complicated good bye. You all are meant to do big things in life and all the very best for that. 

There is an Irish saying "May you get all your wishes but one, so you always have something to strive for". I hope this company will become into a great empire and make its name across the whole world. 

Best regards, 
Bharat